{% extends 'base.html.twig' %}

{% block title %}{% endblock %}

{% block body %}
<body class="body-panier">
 <aside class="container">
        
        <div class="mangatheque-title">
            <a href="{{ path('app_home') }}" class="btn">MangaDex</a>
        </div>
    
        <nav>
            <ul class="nav-ul">
                <li><i class="far fa-newspaper fa-2x"></i><a href="{{ path('app_home') }}">Nouveautés</a></li>
                <li id="collection-color"><i class="fas fa-book fa-2x"></i><a id="index-color-a-collection" href="{{ path('app_home_collection') }}">Collection</a></li>
                <li><i class="fas fa-search fa-2x"></i><a href="{{ path('app_home_recherche') }}">Recherche</a></li>
                <li><i class="fas fa-shopping-basket fa-2x"></i><a href="{{ path('app_home_panier') }}">Panier</a></li>
            </ul>
        </nav>

        
        
        <div class="account">
                <p><i class="fas fa-user-circle"></i> 
                {% if app.user %}
                    <a href="{{ path('app_home_account') }}">Compte</a></p>   
                {% else %}
                    <a href="{{ path('app_register') }}">Se Connecter</a></p>      
                {% endif %}
        </div>
        
    </aside>

    <section>
        <div class="top-div">
            <h1>Collections</h1>
            <div class="topnav">
                <input type="text" placeholder="Chercher dans la collection">
            </div>
        </div>
        <p class="line"></p>
       
        <div class="top-h1">
             
            
            <h1>• {{mangathequeCount}} TOMES •</h1>
           
        </div>

        <div class="container-flex-collections">
         {% if mangatheque is defined %}
         {% for product in mangatheque %}   
            <p class="title-manga-collection">{{ product.name }}</p>
            <div class="card-collection">
                <div class="card-collection-img">
                    <a href="{{ path('app_home_page_detail', {'slug': product.slug}) }}"><img src="{{ asset('uploads/product/'~ product.picture) }}"></a>
         
                </div>   
            </div>                         
        {% endfor %}
        {% endif %}  
        
    </section>
     
</body>
{% endblock %}
